cancel
Showing results for 
Search instead for 
Did you mean: 

Can't install magento 2.2.4 on php 7.0.2

Can't install magento 2.2.4 on php 7.0.2

Hi,

 

i can't install magento 2.2.4 in my localhost getting this error message 

Installing... 0%

Installation is incomplete.
Check the console log for errors before trying again.

 

Starting Magento installation:
File permissions check...

Required extensions check...

Enabling Maintenance Mode...

Installing deployment configuration...

 

i have these below system requirements 

windows 10
PHP 7.0.2
apache  2.4 

 

and also when i am trying to enable the developer mode via command prombt getting this below error message 

Magento supports 7.0.2, 7.0.4, and 7.0.6 or later. Please read http://devdocs.magento.com/guides/v2.2/install-gde/system-requirements.html

can't run anything . feeling very tired with magento 2.2.4 installation . please help me to rectify this issue. 

 

here i enclosed the error screenshot too. 

 

 

magento_installation_error.png

 

 

 

1 REPLY

Re: Can't install magento 2.2.4 on php 7.0.2

Hi @big4web

 

Looks like you have still some configuration are missing.

 

here i am sharing technology stack link which is required to install magento 2.2.4 - https://devdocs.magento.com/guides/v2.2/install-gde/system-requirements-tech.html

 

Just go though it and make sure all php extensions which is required are enabled !

 

Hope it helps 

if issue solved,Click Kudos & Accept as Solution